<?php
/*
  后台管理主文件
*/
   include_once('conn.php');//包含数据库连接文件
  include('header.php');//包含头文件
  if(!isset($_GET['act'])){//根据传过来的act，包含文件，文件名称为$act.php
  	$act="viewNews";
  }else{
  	$act=$_GET['act'];
  }
  include("$act.php");
  include_once('sidebar.php');//包含侧边栏
  include('footer.php');//包含脚文件
?>